#galeria-2 {
    padding-block: 56px;
}
#galeria-2 .container_parte6 {
    max-width: 1696px;
    margin: 0 auto;
    display: flex;
    padding: 0 24px;
    justify-content: space-between;
}
#galeria-2 .container_tit {
    min-width: 40%;
    margin: auto 0;
    padding: 10px;
    box-sizing: content-box;
}
#galeria-2 .container_tit .cont-tit {
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
#galeria-2 .cont-tit .title {
    font-family: "Montserrat-Bold", Helvetica Neue, -apple-system, "system-ui", BlinkMacSystemFont, serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #969696;
    text-align: left;
}
#galeria-2 .cont-tit .subtitle {
    font-family: "Montserrat-Semibold", Helvetica Neue, -apple-system, "system-ui", BlinkMacSystemFont, serif;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 39px;
    text-transform: uppercase;
    color: #414141;
}
#galeria-2 .cont-tit .bajada p {
    font-family: "Montserrat-Regular", Helvetica Neue, -apple-system, "system-ui", BlinkMacSystemFont, serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #000000;
}

#galeria-2 .container_parte6 .swiper-container {
    max-width: 972px;
    margin: 0;
}

/*#galeria-2 .swiper-container {*/
/*    max-width: 1084px;*/
/*}*/
#galeria-2 .swiper-slide .img-wrap .desktop {
    width: 100%;
}
#galeria-2 .container_parte6 .swiper-button-next-2.button_1,
#galeria-2 .container_parte6 .swiper-button-prev-2.button_1 {
    background-image: none !important;
}
#galeria-2 .container_parte6 .swiper-button-prev-2,
#galeria-2 .container_parte6 .swiper-button-next-2 {
    position: absolute;
    background: rgba(0, 0, 0, 0.38);
    width: 58px !important;
    height: 60px !important;
    z-index: 10 !important;
    left
    /*transform: translateY(-50%);*/
    background-size: 20px !important;
}
#galeria-2 .container_parte6 .swiper-button-prev-2 {
    left: 24px !important;
}
#galeria-2 .container_parte6 .swiper-button-next-2 {
    right: 24px !important;
}

@media screen and (max-width: 1600px) {
    #galeria-2 .cont-tit .subtitle{
        font-size: 24px;
        line-height: 31px;
    }
    
    #galeria-2 .cont-tit .bajada p{
        font-size: 14px;
        line-height: 21px;
    } 
}

@media (max-width: 768px) {
    #galeria-2 {
        padding-block: 24px;
    }
    #galeria-2 .container_parte6 {
        flex-direction: column;
        gap: 32px;
    }
    #galeria-2 .container_tit {
        padding: 0;
    }
    #galeria-2 .cont-tit .title {
        font-size: 18px;
        line-height: 28px;
        margin: 0;
    }
    #galeria-2 .cont-tit .subtitle {
        font-size: 18px;
        line-height: 22px;
        color: #232323;
    }
    #galeria-2 .cont-tit .bajada p {
        font-size: 12px;
        line-height: 18px;
    }
    #galeria-2 .container_parte6 .swiper-button-prev-2 {
        left: 0 !important;
        transform: translateY(-10px);
    }
    #galeria-2 .container_parte6 .swiper-button-next-2 {
        right: 0 !important;
        transform: translateY(-10px);
    }
}